Page MenuHomePhabricator

On Special:ManageOAuthConsumers, "Return to MediaWiki" should be "Return to OAuth consumer management".
Closed, ResolvedPublic

Description

What it says in the title. Returning people to the main page after they've approved/denied an OAuth consumer request doesn't really make sense, so we should return them to the OAuth consumer management page instead.


Version: unspecified
Severity: minor

Event Timeline

bzimport raised the priority of this task from to Low.Nov 22 2014, 3:04 AM
bzimport set Reference to bz61000.
bzimport added a subscriber: Unknown Object (MLST).
Deskana created this task.Feb 6 2014, 11:27 PM
Tgr added a subscriber: Tgr.Jun 23 2015, 7:06 AM

Pretty much the same as T57721, just with a different form.

Deskana removed a subscriber: Deskana.Jun 23 2015, 4:38 PM

Change 222239 had a related patch set uploaded (by Gergő Tisza):
Improve management IF return messages

https://gerrit.wikimedia.org/r/222239

Change 222239 merged by jenkins-bot:
Improve management IF return messages

https://gerrit.wikimedia.org/r/222239

Tgr closed this task as Resolved.Jul 29 2016, 6:36 AM
Tgr claimed this task.